/* CSS Document */
body{width:100%; height:auto; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#666666; font-size:14px;}
a{color:#333333; text-decoration:none;}
a:hover{color:#2c55a7;}

ul,li{margin:0; padding:0; list-style-type:none; vertical-align:middle;}
img{vertical-align:bottom; border:0;}

#top{width:100%; height:10px; background: url(../images/top1.jpg) no-repeat center;}
.top {width:1024px; height:30px; line-height:30px; margin:0 auto; font-size:14px; background:#FF0000;}


#nav{width:1024px; height:80px; margin:20px auto 0 auto; overflow:hidden;}
#logo{ background:url(../images/logo.png) no-repeat; width:311px; height:80px; float:left;}
.nav{width:700px; height:30px; line-height:30px; font-size:16px; float:right; margin:45px 0 0 0;}
.nav li{float:left; margin:0 14px; font-weight:600;}

#banner{width:100%; height:500px; background:url(../images/banner.jpg) no-repeat center; margin:20px 0 0 0;}
#Subscription{width:600px; height:80px; line-height:80px; font-size:42px; text-align:center; margin:20px auto 0 auto; border-bottom:3px inset #03cdb8;}
#Subscription1{width:600px; height:80px; line-height:80px; font-size:42px; text-align:center; margin:20px auto 0 auto; border-bottom:3px inset #03cdb8;}



.Subscription{width:1024px; height:auto; margin:40px auto 0 auto;}
.Subscription1{width:320px; height:auto; float:left;}
.Subscription2{width:320px; height:auto; float:left; margin-left:32px;}
.Subscription3{width:320px; height:auto; float:left; margin-left:32px;}
.Subscription_t{width:320px; height:60px; background: #4e0ea5; color:#FFFFFF; text-align:center; line-height:60px; font-size:24px; }
.Subscription_c{width:320px; height:auto; line-height:24px; font-size:14px; text-align:center; margin:15px 0 0 0;}
.Subscription_i {width:320px; height:auto; margin:15px 0 0 0;}
.Subscription_i img{width:300px; margin-left:20px;}
.Subscription_l{width:300px; height:auto; margin:0 auto; display:block;}
.Subscription_l li{float:left; width:130px; height:40px; background:#f6f3fa; color:#581caa; margin:10px 0 0 20px; font-size:14px; line-height:20px; display:grid; place-items:center;}
.Subscription_l li a{text-align:center; color:#581caa;}


#Smart{width:100%; height:520px; background: #F8F8F8; display:block; overflow:hidden; margin:20px 0 0 0;}
.Smart{width:1024px; height:auto; margin:40px auto 0 auto;}
.Smart1{width:300px; height:auto; float:left;}
.Smart2{width:300px; height:auto; float:left; margin-left:62px;}
.Smart3{width:300px; height:auto; float:left; margin-left:62px;}


.Smart_i{width:300px; height:auto; margin:15px 0 0 0; text-align:center;}
.Smart img{ height:60px; margin-left:20px;}
.Smart_t{width:300px; height:auto; margin:15px 0 0 0; text-align:center; font-size:24px; font-weight:600;}
.Smart_t p{margin:0; padding:0; color:#4e0ea5; font-size:38px;}
.Smart_t span{margin:15px 0 0 0; padding:0; color:#03cdb8; display:block; width:320px; height:60px; line-height:30px;}
.Smart_c{width:300px; margin:0 auto; font-size:16px; line-height:24px;}


#Visualized{width:1024px; height:auto; margin:40px auto 0 auto;}
.Visualized1{width:300px; height:auto; float:left;}
.Visualized2{width:300px; height:auto; float:left; margin-left:62px;}
.Visualized3{width:300px; height:auto; float:left; margin-left:62px;}

.Visualized1_i{width:300px; height:231px; background:url(../images/Visualized1.jpg) no-repeat;}
.Visualized1_i span{float:left; width:100px; height:60px; color:#FFFFFF; margin:30px 0 0 70px; font-size:14px; text-align:center;}
.Visualized1_c{width:280px; background:#f4f4f4; height:270px; margin:20px 0 0 0; overflow:hidden;}
.Visualized1_c p{display:block; margin:10px 0 0 0; padding:0; color:#4e0ea5; font-size:24px; font-weight:600; width:240px; margin-left:30px;}
.Visualized1_c span{display:block; margin:10px 0 0 0; padding:0; font-size:14px; width:240px; margin-left:30px; line-height:18px;}

.Visualized2_i{width:300px; height:274px; background:url(../images/Visualized2.jpg) no-repeat;}
.Visualized2_i span{float:left; width:80px; height:60px; color:#FFFFFF; margin:40px 0 0 40px; font-size:14px; text-align:center;}
.Visualized2_i p{float:left; width:100px; height:60px; color:#FFFFFF; margin:200px 0 0 55px; font-size:14px; text-align:center;}
.Visualized2_c{width:280px; background:#f4f4f4; height:227px; margin:20px 0 0 0; overflow:hidden;}
.Visualized2_c p{display:block; margin:10px 0 0 0; padding:0; color:#4e0ea5; font-size:24px; font-weight:600; width:240px; margin-left:30px;}
.Visualized2_c span{display:block; margin:10px 0 0 0; padding:0; font-size:14px; width:240px; margin-left:30px; line-height:18px;}


.Visualized3_c{width:280px; background:#f4f4f4; height:280px; margin:240px 0 0 0; overflow:hidden;}
.Visualized3_c p{display:block; margin:10px 0 0 0; padding:0; color:#03cdb8; font-size:24px; font-weight:600; width:240px; margin-left:30px;}
.Visualized3_c span{display:block; margin:10px 0 0 0; padding:0; font-size:14px; width:240px; margin-left:30px; line-height:18px;}


#foot{background:#4e0ea5; width:100%; height:60px; margin:20px 0 0 0; overflow:hidden;}
.foot{width:1024px; height:60px; line-height:60px; margin:0 auto;}
.foot span{font-size:14px; color:#FFFFFF;}

#content{width:1024px; height:auto; margin:20px auto 0 auto; }
#content_t{width:1024px; height:50px; background:url(../images/as.jpg) no-repeat; border-bottom:5px solid #F8F8F8;}
#content_t span{float:left; margin:0 0 0 60px; line-height:36px; font-size:36px; font-weight:600; color:#4e0ea5;}


.content{width:1024px; height: auto; margin:40px 0 0 0;}
.content p{ line-height:20px;}


#content_t1{width:1024px; height:500px; background: url(../images/qyjs1.jpg) bottom no-repeat; margin:20px auto 0 auto;}
#content_t1 span{float:left; margin:20px 0 0 60px; line-height:36px; font-size:36px; font-weight:600; color:#4e0ea5;}



#offerings{width:100%; height:auto; background:#f4f4f4;}
.offerings{width:1024px; height:650px; margin:0 auto; font-size:14px; background: url(../images/server1_01.jpg) bottom no-repeat;}
.offeringsa{width:1024px; height:auto; margin:20px 0 0 0; font-size:24px; line-height:30px; text-align:center;}

.offerings1{width:200px; height:40px; line-height:40px; font-size:18px; background: #FFFFFF; text-align:center; margin:200px 0 0 40px;}
.offerings2{width:200px; height:40px; line-height:40px; font-size:18px; background: #FFFFFF; text-align:center; margin:40px 0 0 40px;}
.offerings3{width:200px; height:40px; line-height:40px; font-size:18px; background: #FFFFFF; text-align:center; margin:80px 0 0 40px;}


#Safe{width:100%; height:auto; background:#f4f4f4;}
.Safe{width:1024px; height:650px; margin:0 auto; font-size:14px; }
.Safea{width:1024px; height:auto; margin:20px 0 0 0; font-size:24px; line-height:30px; text-align:center;}

.Safe1{width:200px; height:40px; line-height:40px; font-size:18px; float:left; margin:40px 0 0 0;}
.Safe2{width:800px; height:500px;background:url(../images/server1_02.jpg) right bottom no-repeat #FFFFFF; float:right; margin:20px 0 0 0; position:relative;}
.Safe2 strong{font-size:16px;}
.safe_a1{position:absolute; font-size:14px; line-height:20px; top:40px; left:80px;}
.safe_a2{position:absolute; font-size:14px; line-height:20px; top:60px; left:320px;}
.safe_a3{position:absolute; font-size:14px; line-height:20px; top:180px; left:20px;}
.safe_a4{position:absolute; font-size:14px; line-height:20px; top:140px; left:460px;}
.safe_a5{position:absolute; font-size:14px; line-height:20px; top:180px; left:300px;}
.safe_a6{position:absolute; font-size:14px; line-height:20px; top:380px; left:160px;}
.safe_a7{position:absolute; font-size:14px; line-height:20px; top:390px; left:320px;}
.safe_a8{position:absolute; font-size:14px; line-height:20px; top:390px; left:460px;}